/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 ELES
 */


 @font-face {
    font-family: "Poppins";
    src: url("/sites/default/files/font/Poppins-ExtraLight.ttf");
    font-weight: 300;
}
@font-face {
    font-family: "Poppins";
    src: url("/sites/default/files/font/Poppins-Light.ttf");
    font-weight: 400;
}
@font-face {
    font-family: "Poppins";
    src: url("/sites/default/files/font/Poppins-Regular.ttf");
    font-weight: 500;
}
@font-face {
    font-family: "Poppins";
    src: url("/sites/default/files/font/Poppins-Bold.ttf");
    font-weight: 600;
}
@font-face {
    font-family: "Poppins";
    src: url("/sites/default/files/font/Poppins-ExtraBold.ttf");
    font-weight: 700;
}



 /* HEADER */
 #block-block-4 {
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    background: #d24d57;
    box-shadow: 0px 1px 2px #96281b;
 }
 #block-block-4 .info-line {
    background: #d24d57;
    color: #fff;
    font-size: 12px;
    padding: 5px 22px;
}

#block-block-4 .main-menu {
     
}

/* kiemelt hírek slider */
.flex-control-thumbs {
    margin: 5px 0 0 15px;
    position: static;
    overflow: hidden;
    text-align: left;
}
.flexslider .flex-control li {
    display: inline-block;
}

.flex-control-nav li {
    
}

.flex-control-nav li img {
    max-height:150px;
    margin-bottom: 20px;
}
.flex-control-thumbs li {
    width: 100px;
    float: none;
    margin: 2px;
    display: inline-table;
}
.flex-control-thumbs li img {
    height: 80px;
    width: auto;
    margin: 0;
    border: 3px solid #fff;
}
.flex-control-thumbs li img.flex-active {
    height: 80px;
    width: auto;
    margin: 0;
    border: 3px solid #d62f3c;
}
.flexslider .slides img {
    width: auto!important;
}

/* KORLÁTOZÁSOK menü */
#block-block-4 .main-menu a.kijarasi-korlatozas, .mobile-menu a.kijarasi-korlatozas {
    background-color: #fff;
    border-radius: 16px;
    color: #d62f3c !important;
    padding: 10px 17px;
    margin: 0;
}

#block-block-4 .main-menu a {
    display: inline-block;
    font-weight: 600;
    color: #fff;
    margin: 10px 5px;
}
#block-block-4 .main-menu-en a {
    font-weight: 600;
    color: #fff;
    padding-right: 0;
    margin: 10px 0px;
}
#block-block-4 .main-menu-en {
    display: inline;
}
#block-block-4 i {
    font-size: 20px;
    line-height: 14px;
    display: inline-block;
    color: #fff;
    padding: 15px 0px;
}
#block-block-4 i.fa-facebook-square {
    position: relative;
    top: 3px;
}
#block-block-4 i.fa-times {
    position: relative;
    top: 7px;
    padding: 0px 20px 0px 20px!important;
}

#block-block-4 .menu-icon-trigger {
    font-size: 24px;
    color: #fff;
    padding: 0px 0px 0px 0px;
    position: relative;
    top: 5px;
    cursor: pointer;
}
#block-block-4 .mobile-menu {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 200;
    width: 100%;
    height: 2000px;
    background: #d24d57; 
}
#block-block-4 .mobile-menu.active {
    display: inline-block!important;
}
#block-block-4 .mobile-menu a {
    display: block;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    padding: 10px 15px;
}
#block-block-4 .mobile-menu .close {
    display: block;
    width: 100%;
    font-size: 24px;
    color: #fff;
    padding: 10px;
    cursor: pointer;
    text-align: right;
}
#block-block-4 .mobile-menu .close i {
    color: #fff;
    opacity: 1;
    padding: 0px 10px!important;
}



/* BANNER */
.banner {
    background-image: url('/sites/default/files/images/banner_06.jpg');
    background-position: center center;
    background-size: cover;
    color: #fff;
    font-weight: 500;
    word-wrap: break-word;
    margin-left: -15px;
    margin-right: -15px;
    text-align: center;
}
.banner .transbox {
    background: rgba(0,0,0,0.7);
    padding: 40px 20px;
}
.banner a {
    color: #fff!important;
}
.banner a.tel {
    color: #00b16a!important;
}
.logos {
    margin: 20px 20px 0px 20px;
    padding: 20px 20px 0px 20px;
    border-top: 1px solid #fff;
}
.logos img {
    display: inline-block;
    max-height: 100px;
}
.banner h3 {
    font-weight: 300;
}
.banner-bold {
    font-weight: 500;
}
h3.banner-mail {
    margin-top: 10px;
}
h1.banner-title {
    font-size: 50px;
}
@media only screen and (max-width: 600px) {
    .banner h1 {
        font-size: 20px;
    }
    .banner h2 {
        font-size: 18px;
    }
    .banner h3 {
        font-size: 16px;
    }
  }



/* KERESES */
#kereses-wrapper {
    margin-left: -15px;
    margin-right: -15px;
}
#kereses-wrapper #kereses-inp {
    font-size: 16px;
    font-weight: 500;
    background: #eee;
    border: 2px solid #eee;
    padding: 20px;
    box-shadow: none;
}
#kereses-wrapper .input-group-btn {
    background: #d24d57;
    color: #fff;
    border-color: #d24d57;
    padding-left: 10px;
    padding-right: 10px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}
#kereses-btn {
    background: #d24d57;
    color: #fff;
    border-color: #d24d57;
}
.view-id-kereses.view-display-id-page h3 a {
    color: #333;
    font-weight: 600;
}




/* DIAGRAMS */
.view-diagrams p {
    font-size: 18px;
}
.view-diagrams.view-display-id-block-1 {
    margin-left: -15px;
    margin-right: -15px;
}
.diagram-a {
    background: #d24d57;
    width: 190px;
    min-height: 220px;
    display: inline-grid;
    color: #fff;
    text-align: center;
    padding: 20px;
    margin: 10px;
    border-radius: 10px;
    border: 3px solid #96281b;
}
.diagram-a.withlink {
    display: inline-block;
    position: relative;
    top: -23px;
}
@media only screen and (max-width: 440px) {
    .diagram-a.withlink {
        top: 0!important;
    }
  }
.diagram-a .number {
    display: block;
    font-size: 40px;
    font-weight: 600;
}
.diagram-a .label {
    font-size: 18px;
    font-weight: 600;
    display: block;
    white-space:normal;
}
.diagram-a .desc {
    font-size: 12px;
    display: block;
}

.diagram-b {
    background: #d24d57;
    width: 280px;
    min-height: 190px;
    display: inline-grid;
    color: #fff;
    text-align: center;
    padding: 20px;
    margin: 10px;
    border-radius: 10px;
    border: 3px solid #96281b;
}
.diagram-b .number {
    display: block;
    font-size: 45px;
    font-weight: 600;
}
.diagram-b .label {
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
    white-space: normal;
    display: block;
}
.diagram-b .desc {
    font-size: 12px;
    display: block;
}
.diagram-b p {
    font-size: 18px;
}
.diagram-b .diagram-link {
   
}
.diagram-b .diagram-link .label {
    position: relative;
    top: 70px;
    height: 30px;
}



.diagram-c {
    background: #d24d57;
    width: 280px;
    min-height: 190px;
    display: inline-grid;
    color: #fff;
    text-align: center;
    padding: 20px;
    margin: 10px;
    border-radius: 10px;
    border: 3px solid #96281b;
}
.diagram-c .number {
    display: block;
    font-size: 45px;
    font-weight: 600;
}
.diagram-c .label {
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
    white-space: normal;
    display: block;
}
.diagram-c .desc {
    font-size: 12px;
    display: block;
}
.diagram-c p {
    font-size: 18px;
}
.diagram-c .sub {
    border-top: 2px solid #96281b;
    margin: 25px 0px 0px 0px;
    padding: 10px 0px 0px 0px;
}
.diagram-c .diagram-link {
   
}
.diagram-c .diagram-link .label {
    position: relative;
    top: 70px;
    height: 30px;
}
.diagram-c .mod .label {
    padding: 48px 0px;
}



.diagram-2 .diagram-d {
    background: #d24d57;
    width: 280px;
    min-height: 200px;
    display: inline-grid;
    color: #fff;
    text-align: center;
    padding: 20px;
    margin: 10px;
    border-radius: 10px;
    border: 3px solid #96281b;
}
.diagram-2 .diagram-d .number {
    display: block;
    font-size: 45px;
    font-weight: 600;
}
.diagram-2 .diagram-d .label {
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
    white-space: normal;
    display: block;
}
.diagram-2 .diagram-d .desc {
    font-size: 12px;
    display: block;
}
.diagram-2 .diagram-d p {
    font-size: 18px;
}
.diagram-2 .diagram-d .sub {
    border-top: 2px solid #96281b;
    margin: 25px 0px 0px 0px;
    padding: 10px 0px 0px 0px;
}
.diagram-2 .diagram-d .diagram-link {
   
}
.diagram-2 .diagram-d .diagram-link .label {
    position: relative;
    top: 70px;
    height: 30px;
}
.diagram-2 .diagram-d.mod .label {
    padding: 48px 0px;
}

.diagram-2 .diagram-e {
    background: #d24d57;
    width: 100%;
    min-height: 130px;
    display: inline-block;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin: 0;
    border-radius: 10px;
    border: 3px solid #96281b;
}
.diagram-2 .diagram-e .number {
    display: block;
    font-size: 40px;
    font-weight: 600;
}
.diagram-2 .diagram-e .label {
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
    white-space: normal;
    display: block;
}
.diagram-2 .diagram-e .desc {
    font-size: 12px;
    display: block;
}
.diagram-2 .diagram-e p {
    font-size: 18px;
}
.diagram-2 .diagram-e .sub {
    border-top: 2px solid #96281b;
    margin: 25px 0px 0px 0px;
    padding: 10px 0px 0px 0px;
}
.diagram-2 .diagram-e .diagram-link {
   
}
.diagram-2 .diagram-e .diagram-link .label {
    position: relative;
    top: 70px;
    height: 30px;
}
.diagram-2 .diagram-e .mod .label {
    padding: 48px 0px;
}
.diagram-2 .row.sub {
    max-width: 280px;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}
.diagram-2 .row {
    margin-left: 0;
    margin-right: 0;
}
.diagram-2 .col-xs-6,
.diagram-2 .col-md-4 {
   padding: 0;
}
.diagram-2 .col-xs-6.left {
   padding-right: 5px;
}
.diagram-2 .col-xs-6.right {
    padding-left: 5px;
}


/* ELHUNYTAK */
#block-block-23 {
    display: inline-block;
    margin: 30px;
}
.elhunytak {
    background: #000;
    border-radius: 16px;
    text-align: center;
}
.elhunytak .content {
    padding: 60px;
}
.elhunytak .content h2,
.elhunytak .content small {
    color: #fff;
}
.elhunytak .content a {
    color: #fff;
}
.view-id-elhunytak.view-display-id-page {
    animation: fadeIn 6s;
}
.views-field.views-field-field-elhunytak-sorszam {
    width: 150px;
}
.views-field.views-field-field-elhunytak-nem{
    width: 150px;
}
.views-field.views-field-field-elhunytak-kor{
    width: 150px;
}
.views-field.views-field-field-elhunytak-alapbetegsegek{

}







/* FERTOZOTTEK TERKEP */
.section-terkep {

}
.section-terkep img {
    margin: auto;
}




/* TERKEPEK */
.section-terkepek {

}
.section-terkepek img {
    height: 200px;
}


/* MIT TEGYÜNK TÜNETEK ESETÉN? */
.section-mit-tegyunk-tunetek-eseten img, .section-mit-kell-tudni-a-koronavirusrol img {
    
}
@media only screen and (max-width: 768px) {
    .section-mit-tegyunk-tunetek-eseten div, .section-mit-kell-tudni-a-koronavirusrol div {
        display: inline-block;
        text-align: center;
    }
  }



/* ARTICLES */
.view-id-actual .views-exposed-form,
.view-id-actual .views-exposed-widget {
    float: none!important;
}
.view-id-actual .views-exposed-form #edit-field-article-category-target-id-wrapper {
    padding: 0;
}
.view-id-actual .views-exposed-form .bef-select-as-links {
    width: 100%;
    text-align: center;
    border: 2px solid #d24d57;
    border-radius: 6px;
}
.view-id-actual .views-exposed-form .bef-select-as-links .form-item {
    display: inline-block;
}
.view-id-actual .views-exposed-form .bef-select-as-links .form-item a {
    display: inline-block;
    color: #d24d57;
    border: 0px solid #d24d57;
    font-size: 16px;
    font-weight: 500; 
    text-align: center;
    padding: 15px 20px;
}
.view-id-actual .views-exposed-form .bef-select-as-links .form-item a.active {
    display: inline-block;
    background: #d24d57;
    color: #fff;
    border: 0px solid #d24d57;
    font-size: 16px;
    font-weight: 500; 
    text-align: center;
    padding: 15px 20px;
}

.article-teaser {
    text-align: left;
    display: inline-grid;
    max-width: 350px;
    padding: 20px;
}
.article-teaser h3 {
    font-weight: 600;
}
.article-teaser img {
    max-height: 200px;
    width: auto;
    border-radius: 6px;
    box-shadow: 0px 0px 5px #ccc;
}
.article-teaser a,
.article-teaser a:hover {
    color: #333;
}
.article-teaser .btn-link,
.view-id-kereses .btn-link {
    width: 100%;
    padding-left: 0;
    text-align: left;
    color: #d24d57;
}
.article-teaser .btn-link:hover,
.view-id-kereses .btn-link:hover {
    color: #d24d57;
}


.article-teaser-2 {
    margin: 60px 0px;
}
.article-teaser-2 a {
    color: #333;
}

.article-teaser-2 {
    margin: 60px 0px;
}
.article-teaser-2 a {
    color: #333;
}

.article-teaser-2 {
    margin: 60px 0px;
}
.article-teaser-2 a {
    color: #333;
}



.article-teaser-slider {
    text-align: left;
    display: inline-grid;
    padding: 20px;
}
.article-teaser-slider h3 {
    font-weight: 600;
}
.article-teaser-slider img {
    max-height: 300px;
    width: auto;
    border-radius: 6px;
    box-shadow: 0px 0px 5px #ccc;
    margin-bottom: 10px;
}
.article-teaser-slider a,
.article-teaser-slider a:hover {
    color: #333!important;
}
.article-teaser-slider .btn-link {
    width: 100%;
    padding-left: 0;
    text-align: left;
    color: #d24d57;
}
.article-teaser-slider .btn-link:hover {
    color: #d24d57;
}




.view-id-actual.view-display-id-block .view-content,
.view-id-actual.view-display-id-block_2 .view-content,
.view-id-actual.view-display-id-block_3 .view-content,
.view-id-actual.view-display-id-page_3 .view-content {
    text-align: center;
}
.view-id-actual.view-display-id-block .view-content h3,
.view-id-actual.view-display-id-block_2 .view-content h3,
.view-id-actual.view-display-id-block_3 .view-content h3,
.view-id-actual.view-display-id-block .view-content p,
.view-id-actual.view-display-id-block_2 .view-content p,
.view-id-actual.view-display-id-block_3 .view-content p {
    text-align: left;
}

.card-1 {
    display: inline-grid;
    padding: 20px;
    border-radius: 10px;
}
.card-1 h3 {
    margin-bottom: 20px;
}
.card-1 p {
    text-align: justify;
    text-justify: inter-word;
}


.gyik {
    background: rgb(210,77,87);
    background: linear-gradient(315deg, rgba(210,77,87,1) 0%, rgba(210,77,87,1) 35%, rgba(150,40,27,1) 100%);
    color: #fff;
    padding: 20px;
    border-radius: 10px;
}
.gyik h3 {
    padding: 0;
    margin: 0;
}



/* FACEBOOK */
.section-facebook {
    text-align: center;
}
.section-facebook img {
    width: auto;
    display: inline-block;
}




/* FOOTER */
footer {
    background: #2e3131;
    color: #fff;
    word-wrap: break-word;
    padding: 20px;
    border: none!important;
}
footer a {
    color: #fff;
}
footer a:hover {
    color: #d24d57;
}
footer img {
    width: 95px;
}



/* MISC */
.bg_even,
.bg-even {
    background: #eee;
}
.nosides {
    margin-left: -15px;
    margin-right: -15px;
}
.section {
    padding-top: 80px;
    padding-bottom: 80px;
    margin-left: -15px;
    margin-right: -15px;
}
.section-top {
    padding-top: 60px;
}
.section-bottom {
    padding-bottom: 80px;
}

.btn-primary {
    font-weight: 600!important;
    background: #d24d57!important;
    border-color: #d24d57!important;
}
.btn-white {
    color: #2e3131;
    font-weight: 600!important;
    background: #fff!important;
    border-color: #fff!important;
}
h1 {
    font-weight: 500;
}
h2 {
    font-weight: 500;
}
h3 {
    font-weight: 500;
}
p {
    font-weight: 500;
}
img {
    border-radius: 6px;
}
.mt-4 {
    margin-top: 30px;
}
.mb-4 {
    margin-bottom: 30px;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    color: #fff!important;
    background-color: #d24d57!important;
    border-color: #d24d57!important;
}
.pagination>li>a, .pagination>li>span {
    color: #d24d57!important;
    background-color: #fff!important;
    border: 1px solid #fff!important;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    border: 2px solid #d24d57!important;
    border-radius: 10px;
}
.carousel-indicators {
    bottom: -10px!important;
}
.carousel-indicators .active {
    background-color: #d24d57!important;
}
#views-bootstrap-carousel-1 {
    min-height: 380px;
}
@media only screen and (max-width: 768px) {
    #views-bootstrap-carousel-1 {
        min-height: 630px!important;
    }
}

a.rss-icon {
    background: #FF9149;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 6px;
    margin: 5px 5px 5px 0px;
}
a.rss-icon:hover {
    color: #fff;
}
a.rss-icon .label {
    font-size: 20px;
    line-height: 24px;
    position: relative;
    top: -1px;
    padding: 1px 5px 0px 0px;
}
a.rss-icon i {
    font-size: 24px;
}


/* FIX */
body {
    font-family: "Poppins", sans-serif!important;
    color: #2e3131;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
article.node {
    display: none!important;
}
#block-system-main {
    margin-top: 50px;
}
a:hover,
a:focus {
    text-decoration: none!important;
}
#block-block-4 .main-menu .views-row,
.view-diagrams .views-row,
.view-actual.view-display-id-block .views-row,
.view-actual.view-display-id-block_1 .views-row,
.view-actual.view-display-id-block_2 .views-row, .view-display-id-page_3 .views-row,
.view-id-actual.view-display-id-page_5 .views-row {
    display: inline-block;
}
iframe {
    max-width: 100%;
}
.view-id-basic_page.view-display-id-block img {
    max-width: 100%;
    height: auto;
}
.view-id-actual.view-display-id-block_1 p,
.view-id-basic_page.view-display-id-block p {
    margin: 0 0 20px!important;
}

/* vérplazma blokk */
.verplazma {
    color: #fff;
    font-size: 18px;
    text-align: center;
    background-color: #d24d57;
    padding: 20px;
    margin-left: -15px !important;
    margin-right: -15px !important;
}

.verplazma h3 {
    margin: 0;
    margin-bottom: 10px;
}

.verplazma a, .verplazma a:hover {
    color: #fff;
}
